﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FlappyPlaneClone", "Assembly-CSharp.csproj", "{DF0A85B9-26E0-B460-C3DD-D5A03CE29572}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DF0A85B9-26E0-B460-C3DD-D5A03CE29572}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF0A85B9-26E0-B460-C3DD-D5A03CE29572}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF0A85B9-26E0-B460-C3DD-D5A03CE29572}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF0A85B9-26E0-B460-C3DD-D5A03CE29572}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
